.blog-overview {
	display: flex;
}
.blog-overview > .s1 {
	min-width: 400px;
	width: 400px;
	margin-right: 35px;
}
.blog-overview > .s2 {
	margin-top: -100px;
}

.blog-posts .item-container {
	width: 100%;
}

.posts-cat-nav a {
	font-family: "Montserrat";
	text-decoration: underline;
}
.posts-cat-nav a:hover {
	text-decoration: none;
}
.posts-cat-nav a.active {
	font-weight: 700;
	text-decoration: none;
}

@media only screen and ( max-width: 1200px ) {
	.blog-overview > .s1 {
		min-width: 320px;
		width: 320px;
	}
}

@media only screen and ( max-width: 1023px ) {
	.blog-overview {
		display: block;
	}
	.blog-overview > .s1 {
		min-width: 0;
		width: 100%;
		margin: 0 0 40px;
	}
	.blog-overview > .s2 {
		margin-top: 0;
	}

	.posts-cat-nav .item-container {
		display: inline-block;
	}
	.posts-cat-nav a {
		display: inline-block;
		border: 1px solid #020613;
		padding: 4px 20px;
		margin: 5px 10px 5px 0;
		border-radius: 50px;
	}
	.posts-cat-nav a.active {
		background: #020613;
		color: #fff;
	}
}

@media only screen and ( max-width: 500px ) {
	.item-post2 {
		padding-left: 30px;
		padding-right: 30px;
	}
}